Subject: bug#75521: scratch/igc: Delete unused macro DEFVAR_LISP_NOPROX

From: Pip Cet <[email-masked]>
Date: Mon, 13 Jan 2025 20:38:34 +0000

"Eli Zaretskii" <[email-masked]> writes:
> Anyway, please don't install anything yet.  I want to take a closer
> look at this code and its usage, and I've ran out of time for today.

Okay.  It's probably best to take a break from this issue, anyway.

Pip